Subject: Trainer Candidate - MD SHOIB MOMIN Md Ibrahemm momin
From: MD SHOIB MOMIN Md Ibrahemm momin <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 10:05:41 -0400

| | Tech Support Test

Name | MD SHOIB MOMIN Md Ibrahemm momin
E-mail | [email-masked]
Phone Number | (+91) 8095459503
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Teleperformance | Quality Analyst | NA | 34500
Previous Employer 1 | Teleperformance | Relationship exicutive | March 2020 | 27400
Previous Employer 2 | Aegis global services | Senior executive | Aug 2017 | 14700

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Working as a quality analyst, experience in call audits, sharing feedbacks, briefing process updates, calibration, mock call certification, panel training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I faced,When I got a new opportunity in my last profile under a new client project where I have to onboard sellers under paid service and handle them and resubscibe on time. I successfully completed the trail project and added more 22+ new RE's in the project by adding 700+ sellers.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |